.clearbr{clear:both;display:block;height:0;margin:0;padding:0;position:relative;}
.clearfix:after{content:".";    display:block;    clear:both;    visibility:hidden;    line-height:0;    height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
.poshack{position:relative;}
* html { height: 1%; }
* {margin: 0; padding: 0;}
html { overflow-y: scroll; overflow: -moz-scrollbars-vertical; }
html, body { height: 100%; }

body{
	background: #dbdbdb url("../images/bgr_01.jpg") repeat-x 0 0;
	font: 14px Tahoma, Arial, Verdana;
	color: #414141;
}
a, a:hover, a:focus, a:active{outline: none;}
a{color: #6fb500;}
a:hover{color: #1a1717;}
.green{color: #6fb500;}
.red{color: #c40b0b;}
#container_01{
	background: url("../images/bgr_02.png") no-repeat center top;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -100px;
}
#container_02{
	width: 960px;
	margin: 0 auto;
}
#header{
	height: 165px;
	position: relative;
}
#header h1{
	width: 189px;
	height: 157px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 200;
}
#header h1 a{
	width: 189px;
	height: 157px;
	display: block;
	text-indent: -9999px;
	background: url("../images/logo.png") no-repeat 0 0;
}
#header img{
	position: absolute;
	top: 0;
	left: 157px;
	z-index: 100;
}
#header .descr{
	width: 426px;
	height: 52px;
	display: block;
	text-indent: -9999px;
	background: url("../images/header_text_01.gif") no-repeat 0 0;
	position: absolute;
	right: 0;
	top: 62px;
}
#header .weblink{
	width: 428px;
	height: 14px;
	display: block;
	text-indent: -9999px;
	background: url("../images/header_text_02.gif") no-repeat 0 0;
	position: absolute;
	right: 0;
	bottom: 12px;
}
#header .weblink:hover{background-position: 0 -14px;}

#wrapper{background: #fff; min-height: 850px;}
.hidden{display: none;}
.likes{padding: 0 40px 20px;}
.likes div{float: left;}

.nav-tab-pill-wrap {
	display: flex; flex-wrap: nowrap; flex-direction: row; list-style: none;
	background-color: #ddd;
	gap: 1px;
}

.nav-tab-pill {
	overflow: hidden;
	flex: 1 0 auto;
	background: #efefef;
	border-radius: 5px 5px 0 0;
	border: 1px solid #ccc;
}

.nav-tab-pill a {
	padding: .5rem 0;
	display: block;
	font-size: 18px;
	font-weight: bold;
}

.nav-tab-pill a.active {
	background-color: #6fb500;
	color: #fff;
}

.text-justify {
	text-align: justify;
}

.max-width-paragraph {
	max-width: 500px;
	margin: 0 auto;
}

.prijimatel{
	padding: 28px 40px 0;
	background: url("../images/top_bg.gif") repeat-x left bottom;
	overflow: hidden;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.prijimatel .logo-wrapper {
	width: 200px;
	height: 200px;
}
.prijimatel .logo {
	width: 100%;
	height: 100%;
	display: block;
	background: url(../images/logo.png) no-repeat 0 0;
}
.prijimatel .info h3{
	font-size: 20px;
	font-weight: bold;
	color: #6fb500;
	line-height: 22px;
	max-width: 400px;
	margin: 0 auto;
	padding-left: 100px;
}
.prijimatel .info h3 small{
	font-size: 18px;
	font-weight: normal;
	display: block;
	line-height: 20px;
}
.prijimatel .info p{line-height: 24px;}
.prijimatel .info p span{
	display: inline-block;
	width: 140px;
}

.prijimatel ul{
	float: right;
	list-style-type: none;
}
.prijimatel ul li{
	width: 100px;
	height: 122px;
	float: left;
	text-align: center;
	margin-left: 15px;
}
.prijimatel ul li:first-child{margin: 0 !important;}
.prijimatel ul li a{
	width: 100%;
	height: 100%;
	display: block;
	color: #697070;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 1px 0px #e8e8e9;
	background: #e1e1e1;
	border-radius: 5px;
}
.prijimatel ul li a:hover{color: #1a1717;}
.prijimatel ul li a span{
	width: 100%;
	height: 50px;
	line-height: 18px;
	display: block;
	padding-top: 80px;
}
.prijimatel ul li.nav_02 a span{background: url("../images/icons1.png") no-repeat center top;}
.prijimatel ul li.nav_03 a span{background: url("../images/icons2.png") no-repeat center top;}
.prijimatel ul li.nav_04 a span{background: url("../images/icons3.png") no-repeat center top;}
.prijimatel ul li.nav_01 a span{background: url("../images/icons4444.png") no-repeat center top;}

.prijimatel ul li a.active{
	width: 100%;
	height: 100%;
	background: url("../images/nav_btn.png") no-repeat 0 -162px;
	color: #fff;
	text-shadow: 0px 1px 0px #990808;
}
.prijimatel ul li.nav_02 a.active span{background: url("../images/icons11.png") no-repeat center top;}
.prijimatel ul li.nav_03 a.active span{background: url("../images/icons22.png") no-repeat center top;}
.prijimatel ul li.nav_04 a.active span{background: url("../images/icons33.png") no-repeat center top;}
.prijimatel ul li.nav_01 a.active span{background: url("../images/icons444.png") no-repeat center top;}

.text-center {
	text-align: center;
}

.title{
	min-height: 50px;
	padding: 15px 40px;
	background: #6fb500 url("../images/title_bg.gif") repeat-x left top;
	color: #fff;
	text-shadow: 0 1px 0 #578c02;
	text-align: center;
}
.title h2{
	font-size: 24px;
	font-weight: bold;
	line-height: 48px;
}
.title small{font-size: 18px; line-height: 18px;}

.shadow{
	width: 960px;
	height: 24px;
	background: url("../images/shadow.png") no-repeat 0 0;
	margin-bottom: 6px;
}
.ludialudom{overflow: hidden; margin-bottom: 30px; width: 100%;}
.ludialudom p{
	width: 605px;
	height: 42px;
	display: block;
	text-indent: -9999px;
	background: url("../images/footer_text.gif") no-repeat 0 0;
	float: left;
	margin-top: 6px;
}
.ludialudom a{
	width: 230px;
	height: 51px;
	display: block;
	float: right;
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #3c8300;
	background: url("../images/button.png") no-repeat 0 0;
}

.ludialudom a:hover{background-position: 0 -51px; text-shadow: 0px 1px 0px #9a0909;}

.content{
	padding: 40px 20px;
	line-height: 20px;
	max-width: 620px;
	margin: 0 auto;
}
.content p{padding: 10px 0;}
.num{padding-left: 45px; padding-bottom: 17px;}
.num_01{background: url("../images/numbs/01.gif") no-repeat left top;}
.num_02{background: url("../images/numbs/02.gif") no-repeat left top;}
.num_03{background: url("../images/numbs/03.gif") no-repeat left top;}
.num_04{background: url("../images/numbs/04.gif") no-repeat left top;}
.num_05{background: url("../images/numbs/05.gif") no-repeat left top;}
.num_06{background: url("../images/numbs/06.gif") no-repeat left top;}
.num_07{background: url("../images/numbs/07.gif") no-repeat left top;}
.num_08{background: url("../images/numbs/08.gif") no-repeat left top;}
.num_09{background: url("../images/numbs/09.gif") no-repeat left top;}
.num_10{background: url("../images/numbs/10.gif") no-repeat left top;}
.num_11{background: url("../images/numbs/11.gif") no-repeat left top;}
.num_12{background: url("../images/numbs/12.gif") no-repeat left top;}
.num_13{background: url("../images/numbs/13.gif") no-repeat left top;}
.num_14{background: url("../images/numbs/14.gif") no-repeat left top;}
.num_15{background: url("../images/numbs/15.gif") no-repeat left top;}

.char{padding-left: 45px; padding-bottom: 15px;}
.char_a{background: url("../images/chars/a.gif") no-repeat left top;}
.char_b{background: url("../images/chars/b.gif") no-repeat left top;}
.char_c{background: url("../images/chars/c.gif") no-repeat left top;}
.char_d{background: url("../images/chars/d.gif") no-repeat left top;}
.char_e{background: url("../images/chars/e.gif") no-repeat left top;}
.char_f{background: url("../images/chars/f.gif") no-repeat left top;}

.poznamky{
	border-top: 1px dotted #d8d8d8;
	margin-top: 30px;
	padding-top: 30px;
}
.poznamky h4{
	font-size: 18px;
	font-weight: bold;
	color: #6fb500;
	padding-bottom: 10px;
}
.content ul li{
	list-style-image: url("../images/ul.gif");
	margin-left: 20px;
	padding-bottom: 10px;
}

/*FOOTER*/
.push{height: 100px; margin: 15px}
#footer_01{
	height: 100px;
	background: url("../images/footerbg_01.jpg") repeat-x 0 0;
}
#footer_02{
	height: 100px;
	background: url("../images/footerbg_02.jpg") no-repeat center top;
}
#footer_03{
	width: 960px;
	margin: 0 auto;
	position: relative;
	line-height: 100px;
	color: #878888;
	text-shadow: 0px 1px 0px #d3d3d3;
}
#footer_03 a{color: #878888; text-decoration: none;}
#footer_03 a:hover{color: #656565;}
#footer_03 .footer_logo{
	width: 70px;
	height: 47px;
	line-height: 47px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -23px 0 0 -35px;
	background: url("../images/footer_logo.png") no-repeat 0 0;
}
#footer_03 .social{
	float: right;
	list-style-type: none;
	overflow: hidden;
}
#footer_03 .social li{float: left;}
#footer_03 .social li a{
	width: 24px;
	height: 20px;
	display: inline-block;
	text-indent: -9999px;
	background: url("../images/social_icons.png") no-repeat;
	line-height: 20px;
}
#footer_03 .social li a.twitter{background-position: -24px 0;}
#footer_03 .social li a.twitter:hover{background-position: -24px -20px;}
#footer_03 .social li a.facebook{background-position: 0 0;}
#footer_03 .social li a.facebook:hover{background-position: 0 -20px;}

#footer_03 .social li a.instagram{background: url("../images/instagram.png") no-repeat; opacity: 0.8;}
#footer_03 .social li a.instagram:hover{opacity: 1;}
